
/* Class = "NSButtonCell"; title = "delete original sound file"; ObjectID = "0m3-ce-JTd"; */
"0m3-ce-JTd.title" = "Original-Datei löschen";

/* Class = "NSButtonCell"; title = "Start cutting"; ObjectID = "63V-Am-Xyl"; */
"63V-Am-Xyl.title" = "Starten";

/* Class = "NSTextFieldCell"; title = "Resulting sound files have a lenght of"; ObjectID = "AWO-zp-qMu"; */
"AWO-zp-qMu.title" = "Dateien auf folgende Länge schneiden";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSSegmentedCell"; HRM-Ly-cGd.ibShadowedLabels[0] = "5s"; ObjectID = "HRM-Ly-cGd"; */
"HRM-Ly-cGd.ibShadowedLabels[0]" = "10s";

/* Class = "NSSegmentedCell"; HRM-Ly-cGd.ibShadowedLabels[1] = "10s"; ObjectID = "HRM-Ly-cGd"; */
"HRM-Ly-cGd.ibShadowedLabels[1]" = "30s";

/* Class = "NSSegmentedCell"; HRM-Ly-cGd.ibShadowedLabels[2] = "30s"; ObjectID = "HRM-Ly-cGd"; */
"HRM-Ly-cGd.ibShadowedLabels[2]" = "60s";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "SfF-sY-NCO"; */
"SfF-sY-NCO.title" = "Abbruch";

/* Class = "NSTextFieldCell"; title = "Cut all selected recordings with a length of at least 60s"; ObjectID = "bL9-1d-0mc"; */
"bL9-1d-0mc.title" = "Alle gewählten Aufnahmen mit Länge von 60+s Dauer werden geschnitten";
